package com.fdkankan.scene;

import com.fdkankan.scene.entity.Folder;
import com.fdkankan.scene.service.IFolderService;
import org.junit.jupiter.api.Test;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.boot.test.context.SpringBootTest;

import java.util.List;

@SpringBootTest
class ApplicationTests {

    @Test
    void contextLoads() {
    }

    @Autowired
    private IFolderService folderService;

    @Test
    public List<Folder> test(){
        return folderService.list();
    }

}
